/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Mar 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#south {
	margin-top: 22px; }


/* Subheader */

#south #subheader {
	height: 36px; }

#south #subheader #tabs,
#south #subheader #tabs ul,
#south #subheader #tabs ul li {
	padding: 0;
	margin: 0; }

#south #subheader #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #473c3a;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#south #subheader #tabs a:hover,
#south #subheader #tabs a:active,
#south #subheader #tabs a:focus {
	text-decoration: underline; }


/* Header */

#south #header {
	height: 161px; }

#south #header #logo {
	display: none; }

#south #header #pagetitle,
#south #header h1,
#south #header h1 a {
	width: 980px;
	height: 125px;
	padding: 0;
	margin: 0;
	display: block; }

#south #header h1 a {
	background: #473c3a url(../assets/md5images/25090048ea5a5e629c704d4f4bd9a27a.gif) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#south #sidebar p.site-follow {
	display: none; }

#south #sidebar p.advanced a:link,
#south #sidebar p.advanced a:visited {
	color: #382723;
	text-decoration: none; }

#south #sidebar a:hover,
#south #sidebar a:active,
#south #sidebar a:focus,
#south #sidebar p.advanced a:hover,
#south #sidebar p.advanced a:active,
#south #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#south #sidebar ul#navlist {
	border-top: 1px solid #e4e4e4; }

#south #sidebar ul#navlist li a {
	color: #382723;
	background-color: #d4d4d4;
	text-decoration: none;
	border-bottom: 1px solid #e4e4e4; }

#south #sidebar ul#navlist li a:hover,
#south #sidebar ul#navlist li a:active,
#south #sidebar ul#navlist li a:focus {
	color: #000;
	background-color: #e1e1e1;
	text-decoration: underline; }

#south #sidebar #sidebar-search label,
#south .sidebar-search #browse label {
	color: #000; }


/* Main Content */

#south #content {
	background-color: transparent; }

#south #main.text a:link,
#south #main.text a:visited {
	color: #382723;
	text-decoration: underline; }

#south #main.text a:hover,
#south #main.text a:active,
#south #main.text a:focus {
	color: #000; }

#south #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#south #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#south #main.text .doc a:link,
#south #main.text .doc a:visited {
	text-decoration: none; }

#south #main.text .doc a:hover,
#south #main.text .doc a:active,
#south #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#south #coverart #beta .coverart-box h4 {
    font: 18px Arial, Verdana, Helvetica, sans-serif normal;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#south #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#south #coverart #beta #coverart-box-container {
	border: 0; }

#south #coverart #beta dl  {
	margin-left: 0; }

#south #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#south #footer,
#south #footer #bepress a {
	height: 75px;
	background-color: #473c3a; }

#south #footer p {
	padding-top: 10px; }

#south #footer p,
#south #footer p a {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none; }

#south #footer p a:hover,
#south #footer p a:active,
#south #footer p a:focus {
	text-decoration: underline; }


/* Dropshadow */

#south #container {
	-webkit-box-shadow: 0px 0px 4px 6px #686363;
	box-shadow: 0px 0px 4px 6px #686363; }


/* Mobile */

.mbl #south #container {
	-webkit-box-shadow: none;
	box-shadow: none; }

/* Submit form fix */
#submit .field .field-border, 
.box-border, 
fieldset#sort_menu, 
#save_options, 
table#import_table tbody tr:hover, 
#date_publication_date td  { 
	background-color: #F7F3E9; }